@charset 'utf-8';
/*
 Theme Name:   Plumbing Company Child
 Theme URI:    http://plumbing.themerex.net/
 Description:  Plumbing Company - Fully Responsive and Mobile Friendly theme
 Author:       ThemeREX
 Author URI:   http://themerex.net
 Template:     plumbing-company
 Version:      1.4.1
 Tags:         light, inheritable theme-options
 Text Domain:  themerex
*/


@import url("../plumbing-company/style.css");
@import url("../plumbing-company/skins/default/default.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

#specialmenu{
	float:right;
	height: 104px;
	width: 60%;
}
.fixedTopMenu #specialmenu{
	display: none;
}
.noFixMenu #specialmenu{
	display:block;
}
#specialmenu li{
	list-style:none;
	display: inline-block;
	float: left;
	padding: 0;
	margin: 0;
	height: 104px;
	width: 16.5%;
}

#specialmenu li a.item{
	display: block;
	width: 100%;
	height: 104px;
}
#plumbing {  
  background:
  url('../../uploads/2016/07/plumbing.gif');
}
#plumbing:hover {  
  background:
  linear-gradient(
      rgba(51, 171, 240, 0.1), rgba(51, 171, 240, 0.6)
    ), 	
  url('../../uploads/2016/07/plumbing.gif');
}
#drainage {  
  background:
  url('../../uploads/2016/07/drainage.gif');
}
#drainage:hover {  
  background:
  linear-gradient( 
      rgba(51, 171, 240, 0.1), rgba(51, 171, 240, 0.6)
    ), 	
  url('../../uploads/2016/07/drainage.gif');
}
#hotwater {  
  background:
  url('../../uploads/2016/07/hot-water.gif');
}
#hotwater:hover {  
  background:
  linear-gradient(
      rgba(51, 171, 240, 0.1), rgba(51, 171, 240, 0.6)
    ), 	
  url('../../uploads/2016/07/hot-water.gif');
}
#gasfitting {  
  background:
  url('../../uploads/2016/07/gas-fitting.gif');
}
#gasfitting:hover {  
  background:
  linear-gradient(
      rgba(51, 171, 240, 0.1), rgba(51, 171, 240, 0.6)
    ), 	
  url('../../uploads/2016/07/gas-fitting.gif');
}
#heating {  
  background:
  url('../../uploads/2016/07/heating.gif');
}
#heating:hover {  
  background:
  linear-gradient(
      rgba(51, 171, 240, 0.1), rgba(51, 171, 240, 0.6)
    ), 	
  url('../../uploads/2016/07/heating.gif');
}
#rooflinkrepairs {  
  background:
  url('../../uploads/2016/07/roof-leak-repairs.jpg');
}
#rooflinkrepairs:hover {  
  background:
  linear-gradient(
      rgba(51, 171, 240, 0.1), rgba(51, 171, 240, 0.6)
    ), 	
  url('../../uploads/2016/07/roof-leak-repairs.jpg');
}

.sc_button > a, .sc_button > span{
background-color:#104F89;
border: 1px solid #104F89;
}

#mainmenu .appointment-btn_menu.sc_button.medium > a{
border:none;
}

.sc_testimonials_style_1 .sc_testimonials_item_author .sc_testimonials_item_avatar{
display:none!important;
}

.sc_testimonials_style_1 .sc_testimonials_item_author{
margin:0!important;
padding:0!important;
}

.topTabsWrap{
background-color:#104F89!important;
}